Bug 311811 - Full screen windows appear on every desktop's window switcher list
Full screen windows appear on every desktop's window switcher list
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-28 17:23 EDT by Jesse Keating
Modified: 2013-01-09 21:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-03 11:51:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-09-28 17:23:49 EDT
I've got a compiz cube of 4 desktops (the default).  If I full screen a window
(like say gnome-terminal with F11), that window will show up on each cube faces
window switcher list.  However it won't show up in the <alt><tab> list.  It
should only show up on the desktop which it was full screened.
Comment 1 Matěj Cepl 2008-01-23 18:25:24 EST
Jesse, is this still reproducable? I dimly remember that we might fixed this
Comment 2 Matěj Cepl 2008-01-23 20:21:54 EST
[02:20:40] jk_away: mcepl: it's not fixed yet
[02:20:51] jk_away: mcepl: rather, it's not fixed in F8.  I"m not running
rawhide there yet.
Comment 3 Bug Zapper 2008-05-13 23:18:18 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 4 Adel Gadllah 2009-02-03 08:28:48 EST
I cannot reproduce this, does this still happen with the current builds?
Comment 5 Jesse Keating 2009-02-03 11:51:11 EST
No, it seems fine now.

Note You need to log in before you can comment on or make changes to this bug.